HTTrack3.49-2+htsswf+htsjava launched on Thu, 07 Jul 2022 13:37:00 at http://javid-pg.com/shopify/ +*.css +*.js -ad.doubleclick.net/* -mime:application/foobar +*.gif +*.jpg +*.jpeg +*.png +*.tif +*.bmp +*.zip +*.tar +*.tgz +*.gz +*.rar +*.z +*.exe +*.mov +*.mpg +*.mpeg +*.avi +*.asf +*.mp3 +*.mp2 +*.rm +*.wav +*.vob +*.qt +*.vid +*.ac3 +*.wma +*.wmv
(winhttrack -qwC2%Ps2u1%s%uN0%I0p3DaK0H0%kf2A25000%f#f -F "Mozilla/4.5 (compatible; HTTrack 3.0x; Windows 98)" -%F "<!-- Mirrored from %s%s by HTTrack Website Copier/3.x [XR&CO'2014], %s -->" -%l "en, *" http://javid-pg.com/shopify/ -O1 "D:\HOSEIN" +*.css +*.js -ad.doubleclick.net/* -mime:application/foobar +*.gif +*.jpg +*.jpeg +*.png +*.tif +*.bmp +*.zip +*.tar +*.tgz +*.gz +*.rar +*.z +*.exe +*.mov +*.mpg +*.mpeg +*.avi +*.asf +*.mp3 +*.mp2 +*.rm +*.wav +*.vob +*.qt +*.vid +*.ac3 +*.wma +*.wmv )

Information, Warnings and Errors reported for this mirror:
note:	the hts-log.txt file, and hts-cache folder, may contain sensitive information,
	such as username/password authentication for websites mirrored in this project
	do not share these files/folders if you want these information to remain private

13:45:39	Error: 	"Not Found" (404) at link javid-pg.com/shopify/css/owl.video.play.png (from javid-pg.com/shopify/css/main.min.css)
13:45:46	Error: 	"Not Found" (404) at link javid-pg.com/shopify/images/media/iranyekanwebbold.80e0cf71.woff (from javid-pg.com/shopify/css/template.css)
13:45:46	Error: 	"Not Found" (404) at link javid-pg.com/shopify/images/bg-wnd.png (from javid-pg.com/shopify/css/template.css)
13:45:47	Warning: 	Retry after error -4 (No data (connection closed)) at link javid-pg.com/shopify/images/about.jpg (from javid-pg.com/shopify/about.html)
13:45:47	Error: 	"Not Found" (404) at link javid-pg.com/shopify/product-html (from javid-pg.com/shopify/product.html)
13:45:47	Error: 	"Not Found" (404) at link javid-pg.com/shopify/= (from javid-pg.com/shopify/product.html)
13:45:47	Warning: 	Retry after error -4 (No data (connection closed)) at link javid-pg.com/shopify/images/blog.jpg (from javid-pg.com/shopify/blog-detail.html)
13:45:47	Error: 	"Not Found" (404) at link javid-pg.com/shopify/css/mCSB_buttons.png (from javid-pg.com/shopify/css/main-category.min.css)
13:45:47	Warning: 	Retry after error -4 (No data (connection closed)) at link javid-pg.com/shopify/images/about.jpg (from javid-pg.com/shopify/about.html)

HTTrack Website Copier/3.49-2 mirror complete in 8 minutes 50 seconds : 135 links scanned, 125 files written (22523491 bytes overall) [14388693 bytes received at 27148 bytes/sec], 11796162 bytes transferred using HTTP compression in 30 files, ratio 30%, 3.2 requests per connection
(6 errors, 3 warnings, 0 messages)
